Status: Closed   

Priority: Normal   

Assignee: Corey Osman   

Category: API   

Target version: 0.4   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

The api hostgroups api does not contain enough provisioning related information to be trace get the OS.  Seconding the OS api does

not contain enough information about config_templats, ptables, ...

Associated revisions

Revision 97be58ee - 09/26/2011 03:05 AM - Corey Osman

fixes #1160 - provisioning api does not contain all the sub components

Signed-off-by: Corey Osman <corey@logicminds.biz>

History

#1 - 09/14/2011 01:19 PM - Corey Osman

Corey Osman wrote:

The api hostgroups api does not contain enough provisioning related information to be trace get the OS.  Seconding the OS api does not contain

enough information about config_templats, ptables, ...

 I should not write tickets late at night.

What I meant to say:

The hostgroups api does not contain enough information such as the OS, subnet, domain.  Additionally, the OS api does not contain enough

information about config_templates, ptables, ...

I have submitted submitted a patch to fix this.

#2 - 09/26/2011 03:08 AM - Corey Osman

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset 97be58eed125d4beda319799915383f58931022e.

#3 - 09/26/2011 03:08 AM - Ohad Levy

- Category set to API

- Assignee set to Corey Osman
